DOWNLOAD-NCBI-DATA(1)

NAME
download-ncbi-data - download specific data from NCBI's FTP site

SYNOPSIS
download-ncbi-data [-]pmc-oa|[-]pmc-bioc|[-]bioconcepts|[-]generif|[-]meshtree|[-]oa-list|[-]oa-book accession|[-]carotene

DESCRIPTION
download-ncbi-data downloads the requested data to the current directory.

OPTIONS

[-]pmc-oa
    Download PubMed Central open-access archives in traditional format, unless already present.

[-]pmc-bioc
    Download PubMed Central open-access archives in BioConcepts format, unless already present.

[-]bioconcepts
    Download mappings from chemical, disease, and gene names to PubTatorCentral unless already present.

[-]generif
    Download GeneRif data, unless already present, and extract some summaries.

[-]meshtree
    Download MeSH data and extract some summaries.

[-]oa-list
    Download a list of open access books, unless already present, and extract a summary.

[-]oa-book accession
    Download the open access book with the specified accession. First produce a list and summary as above if necessary.

[-]carotene
    Download and unzip sample XML for carotene.

SEE ALSO
download-pubmed(1), download-sequence(1), ftp-cp(1), ftp-ls(1), index-extras(1), index-pubmed(1), index-themes(1), phrase-search(1), nquire(1), xtract(1).